<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<title>Document</title>
</head>
<body>
	
	<nav>
		<ul>
			<li id="home">Home</li>
			<li id="about">About</li>
			<li id="gallery">Gallery</li>
		</ul>
	</nav>





	<h1>headings are block elements</h1>
	<div class="genereic-container">
		<p>paragraph are blocks, too <em>However</em>, &lt;em&gt; and &lt;strong&gt; elements are not. They are <strong>inline</strong> elements.</p>

		<p>Block elements define the flow of the HTML documents define the flow of the HTML, while <span>inline elements</span> do not.</p>
	</div>
		<h2 class="h">Element with mvp</h2>

	














</body>
</html>